{
  "verseBefore": "Vì cớ nhà của Chúa Hằng Hữu, Thiên Chúa chúng ta, tôi sẽ cầu phước cho người.\n\n\n\\s5",
  "verseAfter": "Vì cớ nhà của Chúa Hằng Hữu, Thiên Chúa chúng ta, \\q1 tôi sẽ cầu phước cho người.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 122,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:20:32.253Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 122,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_122"
  }
}
